Subject: Re: [Idr] IPR poll for draft-dawra-idr-bgpls-srv6-ext

From: Gaurav Dawra <[email-masked]>
Date: Wed, 2 Oct 2019 12:30:17 -0700

Not aware of any IPR related to this document

Sent from my iPhone

> On Apr 26, 2019, at 11:07 AM, Hani Elmalky <[email-masked]> wrote:
> 
> 
> 
> I am not aware of any IPR related to this document.
> 
> P.S. I have left Ericsson Nov-2018. Yet all the contributions I made to that draft was during my Ericsson time. I'm not sure what is the right way to state my affiliation in that case!
> 
> / Hani Elmalky
> 
> 
>> On Fri, Apr 26, 2019 at 9:26 AM Arjun Sreekantiah <[email-masked]> wrote:
>> Hi,
>> As a contributor, I am not aware of any IPR related to this document.
>> 
>> -Arjun
>> 
>> On Wed, Apr 24, 2019 at 8:17 AM Ketan Talaulikar (ketant)
>> <[email-masked]> wrote:
>> >
>> > Hi Sue/All,
>> >
>> >
>> >
>> > I am not aware of any IPR related to this document.
>> >
>> >
>> >
>> > Thanks,
>> >
>> > Ketan
>> >
>> >
>> >
>> > From: Susan Hares <[email-masked]>
>> > Sent: 16 April 2019 22:19
>> > To: [email-masked]
>> > Cc: Ketan Talaulikar (ketant) <[email-masked]>
>> > Subject: draft-dawra-idr-bgpls-srv6-ext
>> >
>> >
>> >
>> > This begins an IPR call for draft-dawra-idr-bgp-ls-srv6-ext-06.txt.
>> >
>> >
>> >
>> > Each author must respond to this email with an email indicating whether the author knows of any IPR related to the draft.  Anyone else is welcome to provide a 3rd party IPR statement.
>> >
>> >
>> >
>> > With 9 authors, this process could take while. I would appreciate it if the co-authors would encourage their fellow authors to provide an IPR statement.
>> >
>> >
>> >
>> > In addition, the authors should be warned that there 5 author main page limit.  Often authors select one or two editors and we place all the co-authors in a special section.
>> >
>> >
>> >
>> > Cheerily, Susan Hares